/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-payment
 *         chunkName: component-clientlibs/styled-radio-group/styled-radio-group.v1/styled-radio-group
 *         VERSION: rc-phoenix-payment-1.1.44103.2415435383-4d3ecb07-1-gc963cc1f
 *         BRANCH: release/fix-payment-0407
 *         COMMITHASH: c963cc1fa79b384156de8aa0f7dbaf10a7f94ea1
 *         LASTCOMMITDATETIME: 2026-04-06T21:17:59-04:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.pmt-styled-radio-group .tdds-radiogroup__legend{font:var(--tdds-typeset-body-lg-strong)}@media(min-width:600px){.pmt-styled-radio-group .tdds-radiogroup__legend{font:var(--tdds-typeset-body-xl-strong)}}@media(max-width:600px){.pmt-styled-radio-group .tdds-styled-radio__info{grid-template-columns:minmax(63%,10fr) 1fr}}